<template>
  <div class="page">
    <app-menu
      title="Book">
    </app-menu>
    <div>
      {{ query.path }}
    </div>
  </div>
</template>

<script>
export default {
  asyncData({ query }) {
    return {
      query
    }
  },
}
</script>